[
  {
    "registrationNumber": "IPP0000006",
    "date": "2024-01-01",
    "mobilityId": "UNITE2"
  },
  {
    "registrationNumber": "IPP0000008",
    "date": "2024-01-01",
    "mobilityId": "UNITE2"
  }
]
